  -
    name: 团干部密切联系青年-列表
    request:
      method: post
      url: /api/service-record/auth/RecordEventsController/taskLookOver
      json:
        pageNo : 1
        pageSize : 8
      headers:
        Token: ${read_yaml(token)}
#    extract:
#      hdzxid: '"id":"(.*?)"'
#      hdzxid: $.data.result[1].id
    validate:
      - contains: true
